package com.yeejoin.amos.boot.module.statistics.api.mapper;

import org.apache.ibatis.annotations.Mapper;

/**
 *  Mapper 接口
 *
 * @author system_generator
 * @date 2023-12-13
 */
@Mapper
public interface CommonBaseMapper {

    String getOrgCodeByCompanyCode(String companyCode);

    String getCompanyCodeByOrgCode(String orgCode);
}
